{
  "Handling Fee" : "",
  "Liftgate Fee(No loading dock)" : "",
  "Payments/Credits" : "",
  "Shipping" : "",
  "Total" : "",
  "can_see_price" : true,
  "company_name" : "",
  "customerInfo" : {
    "business_card_0" : "",
    "business_card_1" : "",
    "business_card_2" : "",
    "customer_address1" : "",
    "customer_address2" : "",
    "customer_address3" : "",
    "customer_address4" : "",
    "customer_cid" : "",
    "customer_city" : "",
    "customer_contact" : "",
    "customer_contact_notes" : "",
    "customer_country" : "",
    "customer_email" : "",
    "customer_fax" : "",
    "customer_first_name" : "",
    "customer_last_name" : "",
    "customer_name" : "",
    "customer_phone" : "",
    "customer_price_type" : "",
    "customer_sales_rep" : "",
    "customer_state" : "",
    "customer_zipcode" : ""
  },
  "email_content" : "",
  "from_online" : false,
  "has_reItem" : false,
  "item_0" : {
    "Item Number" : "",
    "QTY" : "",
    "Subtotal" : "",
    "The unit price" : "",
    "img" : "",
    "note" : "",
    "order_item_status" : "",
    "product_id" : ""
  },
  "item_1" : {
    "Item Number" : "",
    "QTY" : "",
    "Subtotal" : "",
    "The unit price" : "",
    "img" : "",
    "note" : "",
    "order_item_status" : "",
    "product_id" : ""
  },
  "mode" : "",
  "model_count" : 2,
  "more_order_info" : "",
  "opened_customer" : "",
  "orderStatus" : 0,
  "order_info" : "",
  "order_status" : "",
  "pdfUrl" : "",
  "result" : 2,
  "sign_url" : "",
  "so#" : ""
}